# vim: ft=make ts=4 sw=4 noet
.DEFAULT_GOAL := all
NAME    = libtool
VERSION = 2.5.4
GARTYPE = v2

MASTER_SITES = http://ftp.gnu.org/gnu/libtool/
DISTFILES   += $(DISTNAME).tar.gz

LICENSE = COPYING

PACKAGES                   += OZSWlibtool
SPKG_DESC_OZSWlibtool       = GNU libtool generic library support script
CATALOGNAME_OZSWlibtool     = libtool

EXTRA_CONFIGURE_ARGS += --enable-ltdl-install

post-configure:
	@find $(WORKSRC) -name "libtool" -type f -exec \
	    gsed -i 's/ECHO="print -r --"/ECHO="printf %s\\n"/g' {} \;
	@$(MAKECOOKIE)

include gar/category.mk
